/*Formalize*/
form { margin: 0 0 1.5em 0; }
form p { margin-bottom: .75em; }
form ul {
	list-style-type: none;
	margin: 0 0 1.5em 0;
	padding: 0;
}
form br { display: none; }
fieldset {
	margin-bottom: 1.5em;
	padding: 0;
	border-width: 0;
}
fieldset:last-of-type { margin-bottom: 0; }
legend {
	display: block;
	width: 100%;
	margin-bottom: .65em;
	padding: 0 0 .65em 0;
	border: 0;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.5em;
	white-space: normal;
}
legend small {
	font-size: 1.125em;
	color: #625757;
}
.entry-content label {
	display: block;
	margin-bottom: .375em;
	font-size: .9em;
	font-weight: 700
}
.inline label { display: inline !important; }
.help-block, .help-inline {
	font-size: .825em;
	line-height: 1.4;
}
.help-block {
	display: block;
	margin-bottom: .75em;
	margin-top: -.15em;
}
.help-inline {
	display: inline-block;
	vertical-align: middle;
	padding-left: 12px;
}
.help-block, .help-inline { color: #625757; }
.help-block {
	display: block;
	margin-bottom: .75em;
}
.help-inline {
	display: inline-block;
	vertical-align: middle;
	padding-left: 24px;
}
/* ==========================================================================
   02 = FORMALIZE
   ========================================================================== */
.input_tiny { width: 50px; }
.input_small { width: 100px; }
.input_medium { width: 150px; }
.input_large { width: 200px; }
.input_xlarge { width: 250px; }
.input_xxlarge { width: 300px; }
.input_full { width: 100%; }
.input_full_wrap {
	display: block;
	padding-right: 8px;
}
input[type="search"]::-webkit-search-decoration {
 display: none;
}
input, textarea {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
}
input:invalid, button:invalid, a.button:invalid, select:invalid, textarea:invalid {
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;
}
input:focus, button:focus, a.button:focus, select:focus, textarea:focus {
	-webkit-box-shadow: #d0d0d0 0 0 5px 0;
	-moz-box-shadow: #d0d0d0 0 0 5px 0;
	box-shadow: #d0d0d0 0 0 5px 0;
	z-index: 1;
}
input[type="file"]:focus, input[type="file"]:active, input[type="radio"]:focus, input[type="radio"]:active, input[type="checkbox"]:focus, input[type="checkbox"]:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
button::-moz-focus-inner, a.button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-appearance: none;
	background-color: white;
	border: 1px solid #d5d5e0;
	color: black;
	outline: 0; /*padding: 0.5em 0.9em;*/
	padding: 0.5em 0.9em;
	margin-bottom: 1em;
	font-size: 0.978em;
	text-align: left;
	font-family: inherit;
	vertical-align: top;
	max-width: 100%;
}
#colophon input[type="email"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-appearance: none;
	background-color: #3F6FA0;
	border: 0;
	color: #dfeefd;
	outline: 0; /*padding: 0.5em 0.9em;*/
	padding: 0.7em 0.9em;
	margin-bottom: 1em;
	font-size: 0.978em;
	text-align: left;
	font-family: inherit;
	vertical-align: top;
	max-width: 100%;
}
/* ==========================================================================
   Gravity Forms Style
   Add cls  .gform_wrapper to your Gravity Forms
   ========================================================================== */
.entry-content .gform_wrapper textarea, .entry-content .gform_wrapper select, .entry-content .gform_wrapper input[type="text"], .entry-content .gform_wrapper input[type="url"], .entry-content .gform_wrapper input[type="email"], .entry-content .gform_wrapper input[type="tel"], .entry-content .gform_wrapper input[type="number"], .entry-content .gform_wrapper input[type="password"] {
	font-size: 1em;
	padding: 0.5em 0.9em;
	border-radius: 3px
}
.entry-content .gform_wrapper li.gfield.gfield_error, .entry-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	border-bottom: none;
	border-top: none;
	margin-bottom: 0 !important;
	padding: 0 !important;
}
.entry-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-bottom: inherit !important;
	margin-top: inherit !important;
	padding-left: 0 !important;
}
.entry-content .gform_wrapper .ginput_container + .gfield_description.validation_message {
	margin-top: -8px !important;
	padding-top: 0 !important
}
.entry-content .gform_wrapper div.validation_error {
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	background-color: transparent;
	background-color: rgba(0,0,0,0.05);
	color: #790000;
	border: 1px solid #790000;
	padding: 15px;
	margin-top: 0;
}
.entry-content .gform_wrapper .top_label .gfield_error .ginput_container { max-width: 99%; }
.entry-content .gform_wrapper .top_label .gfield_error { width: 100%; }
.entry-content .gform_wrapper .chzn-container { font-size: .9em; }
.entry-content .gform_wrapper .chzn-container-single .chzn-single {
	background-color: #FFF;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 2px solid #c6bfbf;
	height: 40px;
	line-height: 40px;
	padding: 0 0 0 12px;
	color: #444;
	text-decoration: none;
}
.entry-content .gform_wrapper .chzn-container-single .chzn-single div {
	-webkit-border-radius: 0;
	border-radius: 0;
	border-left: 2px solid #c6bfbf;
	padding-top: 5px;
}
.entry-content .gform_wrapper .custom_desc {
	background-color: #C5DDDE;
	border-radius: 5px 5px 5px 5px;
	color: #1C3D3E;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-bottom: 30px;
	margin-top: 10px;
	padding: 15px 20px 15px 20px;
	position: relative;
}
.entry-content .gform_wrapper .custom_desc:after {
	border-color: transparent transparent #C5DDDE !important;
	border-style: solid;
	border-width: 0 10px 10px;
	content: " " !important;
	height: 0;
	left: 50px;
	margin-top: -10px !important;
	position: absolute !important;
	top: 0 !important;
	width: 0 !important;
	z-index: 10 !important;
}
.entry-content .gform_wrapper .description, .entry-content .gform_wrapper .gfield_description, .entry-content .gform_wrapper .gsection_description { padding: 4px 0 8px; }
.entry-content .gform_wrapper .gfield_description {
	width: 99.8%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px !important;
	padding-left: 0;
	margin-top:-5px !important;
	opacity:.8
}
.no-label > label { display:none !important}
.entry-content .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 80%; }
@media screen and (max-width: 600px) {
.entry-content .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 100%; }
}
.form-100 textarea, .form-100 select, .form-100 input[type="date"], .form-100 input[type="datetime"], .form-100 input[type="datetime-local"], .form-100 input[type="email"], .form-100 input[type="month"], .form-100 input[type="number"], .form-100 input[type="password"], .form-100 input[type="search"], .form-100 input[type="tel"], .form-100 input[type="text"], .form-100 input[type="time"], .form-100 input[type="url"], .form-100 input[type="week"] { width: 100%; }
select { padding-top: 10px; }
textarea:hover, input[type="text"]:hover, input[type="password"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="date"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, input[type="number"]:hover, input[type="email"]:hover, input[type="url"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="color"]:hover { border-color: #d1d1d1; }
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus {
	border-color: #bdbdca;
	outline: 0;
	outline: thin dotted \ 9;
}
textarea.error, textarea:focus.error, textarea:hover.error, input.error, input:focus.error, input:hover.error { border: 2px solid #716464; }
textarea[disabled], select[disabled], input[type="date"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="email"][disabled], input[type="month"][disabled], input[type="number"][disabled], input[type="password"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="text"][disabled], input[type="time"][disabled], input[type="url"][disabled], input[type="week"][disabled] { background-color: #eeeeee; }
button[disabled], input[disabled], select[disabled], select[disabled] option, select[disabled] optgroup, textarea[disabled], a.button_disabled {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	color: #888888;
	cursor: default;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #888888;
font-size: .95em;
}
input:-moz-placeholder, textarea:-moz-placeholder {
color: #888888;
font-size: .95em;
}
input.placeholder_text, textarea.placeholder_text {
	color: #888888;
	font-size: .95em;
}
textarea, select[size], select[multiple] { height: auto; }
select { padding-right: 4px; }
select[size="0"], select[size="1"] {
	height: 2.2em;
	font-size: .9em;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 2px;
}
@media (-webkit-min-device-pixel-ratio:0) {
select[size], select[multiple], select[multiple][size] {
	background-image: none;
	padding-right: 3px;
}
select, select[size="0"], select[size="1"] {
 background-image: url(data:image/png;
 base64, R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}
    ::-webkit-validation-bubble-message {
 -webkit-box-shadow: none;
 box-shadow: none;
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666666), color-stop(1, black));
 border: 0;
 color: white;
 font: 13px/17px"Lucida Grande", Arial, "Liberation Sans", FreeSans, sans-serif;
 overflow: hidden;
 padding: 15px 15px 17px;
 text-shadow: black 0 0 1px;
 min-height: 16px;
}
    ::-webkit-validation-bubble-arrow, ::-webkit-validation-bubble-top-outer-arrow, ::-webkit-validation-bubble-top-inner-arrow {
 -webkit-box-shadow: none;
 box-shadow: none;
 background: #666666;
 border-color: #666666;
};
}
optgroup {
	color: black;
	font-style: normal;
	font-weight: normal;
	font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
}
optgroup::-moz-focus-inner {
border: 0;
 padding: 0;
}
.placeholder_text { color: #888888; }

/*INPUT PLACEHOLDERS ***************/
::-webkit-input-placeholder { /* WebKit browsers */
 color:    #444;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-style:italic;
}
input[type="email"]:focus::-webkit-input-placeholder {
 opacity:  .5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #444;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-style:italic;
 opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    #444;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-style:italic;
 opacity:  1;
}
input[type="email"]:focus::-moz-placeholder {
 opacity:  .5;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
 color:    #444;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-style:italic;
}
input[type="email"]:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
 color:    #444;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-style:italic;
 opacity:  .5;
}

.entry-content .gform_wrapper .gform_footer {
	clear: both;
	margin: 0 !important;
	padding: 16px 0 !important;
}
.gform_confirmation_message {
	margin-top: 20px;
	font-size: 1.2em;
}